<component name="libraryTable">
  <library name="Maven: com.aliyun:dysmsapi20170525:2.0.21">
    <CLASSES>
      <root url="jar://$PROJECT_DIR$/../../m2/repository/com/aliyun/dysmsapi20170525/2.0.21/dysmsapi20170525-2.0.21.jar!/" />
    </CLASSES>
    <JAVADOC>
      <root url="jar://$PROJECT_DIR$/../../m2/repository/com/aliyun/dysmsapi20170525/2.0.21/dysmsapi20170525-2.0.21-javadoc.jar!/" />
    </JAVADOC>
    <SOURCES>
      <root url="jar://$PROJECT_DIR$/../../m2/repository/com/aliyun/dysmsapi20170525/2.0.21/dysmsapi20170525-2.0.21-sources.jar!/" />
    </SOURCES>
  </library>
</component>